buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.0
timestamp=20120710153526
buildLabel=P-3.4.0-20120710153526
date=20120710
time=1536
buildBranch=R3.4.0
projectname=patches-R3.4.0-P
build.distribution=patches32x
